# $version Returns informations about the version of KVIrc.
Syntax
    $version
    $version(<type>)
Description
Returns informations about the version of the currently running KVIrc. Type can be one of: v: return the current numeric version r: return the release name If <type> is omitted then v is assumed.
Examples
    echo $version $version(r)
See also
$features

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007